{Port}(1)

NAME
{Port} - Incorporate an already released version of a package source into a specific porting branch.

SYNOPSIS
{Port} [option] branch

DESCRIPTION
Switch to the specified branch and merge with the default branch. The specified branch is created if necessary.

OPTIONS

--version, -V

    Output version and exit.

--verbose, -v

    Increase verbosity level. Can be used several times.

--package-version version, -p version

    Merge version into branch instead of using the most recent version from debian/changelog.

EXAMPLES

{Port} -p 3.2-1 lenny

    Merge version 3.2-1 of the package in the current directory into the branch lenny.

AUTHOR
Jens Peter Secher <jpsecher@gmail.com>

SEE ALSO
{ImportOrig}(1), {ImportDsc}(1), {BuildPackage}(1), {TagVersion}(1), {PristineTar}(1).